@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
html { height:100%;}
body { height:100%; min-height:100%; background:#00163d url(../img/body-bg.jpg) 50% 0 no-repeat; font:10px Tahoma, Geneva, sans-serif; color:#e6e2ce; }
a { color:#008cff;}
a:hover { color:#99cbf3;}
img {border:none; padding:0; margin:0;}
:focus {outline:none;}

#wrap { height:auto !important; height:100%; min-height:100%; width:980px; margin:0 auto -105px auto; font-size:1.1em; }
	#wrap-in {padding:172px 0 130px 0;}
#wrap-table {height:100%; width:980px; margin:0 auto -105px auto; font-size:1.1em; }
	#wrap-table tbody td { padding:150px 0 130px 0;}
	
	#wrap-table-form {height:100%; width:980px; margin:0 auto -105px auto; font-size:1.1em; }
	#wrap-table-form tbody td { padding:0;}

/* header /////////////////////////// */
#header { position:absolute; top:0; left:50%; width:980px; margin-left:-490px; height:114px; background:url(../img/header-bg.png) 0 100% no-repeat; z-index:5; }
	#logo { position:absolute; top:36px; left:0px;}
	/* h-menu */
	#h-menu { position:absolute; bottom:0; left:265px; right:190px; font-size:1.1em; font-family:Verdana, Geneva, sans-serif; z-index:5;}
		#h-menu	li { position:relative; display:block; float:left; line-height:40px; height:40px; margin:0 13px;}
		#h-menu	li.active { border-bottom: solid 1px #fff;}
			#h-menu	a { color:#fff; text-decoration:none;}
			#h-menu	a:hover { color:#bbd1ee;}
			#h-menu .act {color:#bbd1ee;}
			#h-menu	ul { display:none; position:absolute; top:40px; left:-10px; width:150px; z-index:5;}
				#h-menu	ul li { float:none; height:auto !important; margin:0; border-bottom: solid 1px #5C75A2;}
				#h-menu	ul li a { display:block; height:auto; line-height:20px; margin:0; padding: 3px 13px; background:url(../img/h-menu-bg.png) repeat; }
	/* h-lang */
	#h-lang { position:absolute; top:34px; right:20px; width:70px; height:58px;}
		#h-lang a { display:none; position:absolute; top:0; right:0; width:70px; height:58px; text-indent:-9999px;}
		#h-lang a.active { display:block;}
		#lang-ru { background:url(../img/lang-RU.png) no-repeat;}
		#lang-eng { background:url(../img/lang-ENG.png) no-repeat;}

/* footer /////////////////////////// */
#footer { position:relative; height:105px; width:980px; margin:0 auto; color:#808b9e;}
	#copyrights { width:720px; padding-bottom:5px; margin-bottom:5px; border-bottom: solid 1px #40506e; color:#fff;}
	#f-logo { position:absolute; top:0; right:26px;}


/* content /////////////////////// */
/* main-block */
#main-block { position:relative; height:556px; padding-bottom:30px; background:url(../img/main-block-bg.jpg) 50% 0 no-repeat;}
	#main-block a { display:block; position:absolute; font: normal 2.18em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
	#main-block a:hover { color:#CCC;}
		#main-1 { top:10px; left:52px;}
		#main-2 { top:50px; left:689px;}
		#main-3 { top:509px; left:503px;}


#col1 { width:160px; padding-right:30px;}
#col2 { width:600px; vertical-align:middle;}
#col3 { width:160px; padding-left:30px;}
	.title-main1 { display:block; padding-bottom:14px; font: normal 1.82em "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase;}
	h2 { display:block; padding-bottom:14px; font: normal 1.5em "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase;}
	/* format */
	.format { padding-bottom:12px;}
		.format p { padding-bottom:16px;}
		.ul-1 { display:block; padding-bottom:5px;}
			.ul-1 li { display:block; padding:0 0 15px 14px; background:url(../img/format-li.gif) 0 4px no-repeat;}
	/* form-contact 
	#form-contact { padding-bottom:20px;}
		#form-contact span { display:block; padding-bottom:4px;}	
		#form-contact label { display:block; padding-bottom:14px;}
			#form-contact label input { display:block; width:580px; height:16px; padding:4px 10px; background:url(../img/input-600.png) no-repeat; border:none; color:#fff; font:normal 1em Tahoma, Geneva, sans-serif;}
		#form-contact textarea { overflow:hidden; display:block; width:580px; height:124px; padding:10px; margin-bottom:5px; background:url(../img/input-600x144.png) no-repeat; border:0; color:#fff; font:normal 1em Tahoma, Geneva, sans-serif;}
		.button-94 { display:block; width:94px; height:30px; padding-bottom:2px; background:url(../img/button-94.png) 0 50% no-repeat; border:0; font: normal 11px Verdana, Geneva, sans-serif; color:#00163e; cursor:pointer; text-align:center;}
*/


#contact-form label{
	margin:0;
	padding:0;
	font-size:20px;
	color:#ccc;
}


table #fr td

{
	padding:10px 0 0 5px;
}


table #fr td input{
	height:35px;
	width:500px;
	border:1px solid #6F7881;
	background:#00205C;
	color:#fff;
	font-size:25px;
	font-family:Tahoma;
	
}


table #fr td .btn{
	
	cursor:pointer;
	border:1px solid #AAC2F2;
	height:25px;
	width:120px;
	background:#fff;
	color:#3C609C;
	font-size:11px;
	font-family:Tahoma;


}

table #fr td select{
	height:35px;
	width:502px;
	border:1px solid #6F7881;
	background:#00205C;
	color:#fff;
	font-size:25px;
}

table #fr td #wishes{
	height:200px;
	width:500px;
	border:1px solid #6F7881;
	background:#00205C;
	color:#fff;
	font-size:25px;
	font-size:14px;
	font-family:Tahoma;
}

/*--------------------------+style*/


.blk1{position:absolute;top: 50px;left:130px ; width:220px; height:340px;}
.blk2{position:absolute;top: 50px;left:350px ; width:330px; height:370px;}
.blk3{position:absolute;top: 225px;left:680px; width:220px; height:320px;}

.blk1 a{display:block; width:220px; height:340px;}
.blk2 a{display:block; width:330px; height:370px;}
.blk3 a{display:block; width:220px; height:320px;}
